Stream org activity events
SSE endpoint for real-time org-wide action notifications.
GET
/v1/activity/stream
SSE endpoint for real-time org-wide action notifications.
Responses
200
SSE stream with activity events
text/event-streamcurl -X GET 'https://api.example.com/v1/activity/stream' \ -H 'Authorization: Bearer YOUR_API_TOKEN'
const response = await fetch('https://api.example.com/v1/activity/stream', { method: 'GET', headers: { "Authorization": "Bearer YOUR_API_TOKEN" }});const data = await response.json();console.log(data);
import requestsheaders = { 'Authorization': 'Bearer YOUR_API_TOKEN'}response = requests.get('https://api.example.com/v1/activity/stream', headers=headers)print(response.json())
package mainimport ( "fmt" "io" "net/http")func main() { req, _ := http.NewRequest("GET", "https://api.example.com/v1/activity/stream", nil) req.Header.Set("Authorization", "Bearer YOUR_API_TOKEN") resp, _ := http.DefaultClient.Do(req) defer resp.Body.Close() result, _ := io.ReadAll(resp.Body) fmt.Println(string(result))}
200
Response
"<string>"
API Playground
Try this endpoint
GET
/v1/activity/stream
